/*
Copyrights © Arb4Host Network
/*
Template: newsplus
Theme Name: ceges
Version: 150
*/

:root {
	--widget-spacing: 20px;
}

	
@media (min-width: 576px) {
	:root {
		--widget-padding: 30px;
		--post-width: 200px;
	}
}

.footer-navigation-outer { order: 1; }

.content { flex-grow: 1; }
.sidebar-side { position: sticky; top: 20px; align-self: flex-start; }

.site-header { background-color: #2c5782; box-shadow: 0px 0px 5px rgba(0,0,0,0.2); }
.header-logo-2 img { width: auto; max-height: 60px; }
.header-search-2 form { max-width: 300px; margin-right: auto; margin-left: 0px; }
.site-header .toggle-button a { display: inline-block; padding: 10px var(--widget-padding); font-size: 1.5em; }

.top-navigation .menu > li > a { padding: 10px; }
.main-navigation .sub-menu-inner { box-shadow: none; }
.main-navigation .sub-menu { width: 250px; box-shadow: 0px 0px 10px rgba(0,0,0,0.5); }
.main-navigation .menu > li:not(.menu-item-has-posts):last-child .sub-menu-outer { right: 0px; left: 0px; }

.mobile-menu, .site-footer.light-color { background: #232932; }


.site-section, .widget-inner { box-shadow: 0px 0px 4px rgba(0,0,0,0.1); }


.widget.featured-widget .widget-inner {
	background: #202020;
	background-image: repeating-linear-gradient(90deg, #222222, #222222 20px, #242424 20px, #242424 40px, #262626 40px, #262626 60px);
}
.widget.featured-widget:not(.has-title) .widget-inner { border: none; }


.widget-title i { margin-left: 20px; font-size: 2em; }

.site-main .widget-header { text-align: center; }
.site-main .widget-title { margin-top: -7px; padding: 10px var(--widget-padding); }
.site-main .widget-title::before, .site-main .widget-title::after { content: ""; position: absolute; top: 0px; border: 5px solid #000000; }
.site-main .widget-title::before { right: -10px; border-right-color: transparent; border-top-color: transparent; }
.site-main .widget-title::after { left: -10px; border-left-color: transparent; border-top-color: transparent; }

.widget.sections-widget .widget-inner .widget-area { padding: var(--widget-padding); }
.widget.sections-widget .widget-inner .widget-inner { background: #F8F8F8; border-right: 2px solid #EEEEEE; }
.widget.sections-widget .widget-inner .widget-inner .widget-header { margin: calc(var(--widget-padding) * -1); margin-bottom: var(--widget-padding); padding: 10px 0px; border-bottom: 1px solid #EEEEEE;  text-align: initial; }
.widget.sections-widget .widget-inner .widget-inner .widget-title { margin: 0px; background: transparent; }
.widget.sections-widget .widget-inner .widget-inner .widget-title::before, .widget.sections-widget .widget-inner .widget-inner .widget-title::after { display: none; }
.widget.sections-widget .widget-inner .widget-inner .widget-title, .widget.sections-widget .widget-inner .widget-inner .widget-title a { color: var(--link-color); }
.widget.sections-widget .widget-inner .widget-inner .widget-title a:hover, .widget.sections-widget .widget-inner .widget-inner .widget-title a:focus { color: var(--link-hover-color); }


.posts.grid_f .posts-inner { position: relative; display: grid; grid-gap: 5px; grid-template-columns: repeat(6, 1fr); }
.posts.grid_f .featured-heading { grid-column: span 2; }
.posts.grid_f .thumb-wrap { min-height: 200px; }
.posts.grid_f .title { position: absolute; right: 0px; bottom: 0px; left: 0px; padding: 10px; background: rgba(0,0,0,0.8); color: #FFFFFF; transform: translateY(120%); }
.posts.grid_f .overlay { background: rgba(0,0,0,0.3); visibility: visible; transition: 0s; }
.posts.grid_f .post { background: #FFFFFF; overflow: hidden; }
.posts.grid_f .post:hover { margin: -10px; padding: 10px; box-shadow: 0px 0px 10px rgba(0,0,0,0.4); z-index: 50; }
.posts.grid_f .post:hover .title { transform: translateY(0); }
.posts.grid_f .featured-heading { font-family: Droid Arabic Kufi !important; font-size: 30px; font-weight: normal; color: #FFFFFF; text-shadow: 1px 1px 0px #000000; }
.posts.grid_f .featured-heading > * { padding: 10px; }



@media (max-width: 991px) {
	.posts.grid_f .posts-inner { grid-template-columns: repeat(2, 1fr); }
	.posts.grid_f .featured-heading { grid-area: 1 / -1 / 1 / 1 }
	.posts.grid_f .title { transform: translateY(0); }
}
@media (min-width: 992px) {
	.widget.sections-widget .widget-inner .widget-area { display: block !important; column-count: 3; column-gap: 0; }
	.widget.sections-widget .widget-inner .widget-area .widget { -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid; }
	
	.posts.grid_f .posts-inner .post:nth-child(1), .posts.grid_f .posts-inner .post:nth-child(4), .posts.grid_f .posts-inner .post:nth-child(7), .posts.grid_f .posts-inner .post:nth-child(7), .posts.grid_f .posts-inner .post:nth-child(10), .posts.grid_f .posts-inner .post:nth-child(13) { grid-column: span 2; }
	.posts.grid_f .posts-inner .post:nth-child(1) .title, .posts.grid_f .posts-inner .post:nth-child(4) .title, .posts.grid_f .posts-inner .post:nth-child(7) .title, .posts.grid_f .posts-inner .post:nth-child(10) .title, .posts.grid_f .posts-inner .post:nth-child(13) .title { transform: translateY(-1px); font-size: 1.5em; }
	
}

.terms.style3 li { -webkit-flex-basis: 100%; flex-basis: 100%; flex-grow: 1; margin: 5px 0px; box-shadow: none; }
.terms.style3 li.dummy { display: none; }
.terms.style3 li a { padding: 0px; }


.page-load-status { position: fixed; right: 0px; bottom: 0px; z-index: 500; display: none; }
.page-load-status .infinite-scroll-request { padding: 10px 20px; background: rgba(0,0,0,0.8); font-size: 2em; color: #FFFFFF; display: none; }

.page-load-status-2 { text-align: center; }
.page-load-status-2 .infinite-scroll-request { padding: 10px 20px; font-size: 1.2em; display: none; }


.side-related { flex-basis: 200px; flex-shrink: 0; line-height: 1.8; margin-bottom: 20px; }
.side-related-inner { position: sticky; top: 130px; background: #F8f8f8; border-radius: 4px; }
.side-posts-header { font-size: 1.2em; padding: 10px; border-bottom: 2px solid #EEEEEE; }
.side-related ul { margin: 0px; padding: 0px; list-style: none; }
.side-related li { padding: 10px; border-bottom: 1px solid #EEEEEE; }
.side-related li:last-child { border-bottom: none; }
.side-related a { display: inline-block; }

.post-image-inner { margin-right: 0px; margin-left: 0px; }


body:not(.page) .breadcrumbsX { margin-bottom: 10px; padding: 5px 20px; background: #f8f8f8; border-radius: 4px; }
body:not(.page) .breadcrumbs { display: block; }
.breadcrumbs a { display: inline-block; margin: 0px 2px; }
.breadcrumbs a::after { content: "/"; margin-right: 5px; font-size: 0.7em; opacity: 0.5; }
.breadcrumbs a:last-child:after { display: none; }



.post-content { min-width: 0px; }

.child-terms { margin: -2px; margin-bottom: var(--widget-padding); }
.child-terms ul { margin: 0px; padding: 0px; list-style: none; }
.child-terms li { margin: 2px; background-color: var(--main-color); }
.child-terms li a { padding: 5px 20px; background-color: rgba(255,255,255,0.9); border: 1px solid rgba(0,0,0,0.1); }
.child-terms li a:hover { background-color: rgba(255,255,255,0.7); }
.child-terms li:not(.title) { margin-top: 0px; margin-bottom: 0px; background: transparent; border: none; }






.post-content h1:not(.plain), .post-content h2:not(.plain), .post-content h3:not(.plain), .post-content h4:not(.plain), .post-content h5:not(.plain), .post-content h6:not(.plain) { border-top: none; border-right: 2px solid var(--main-color); background: #EEEEEE; }


/*
.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6 { margin-top: 2em; margin-bottom: 1em; font-weight: bold; }


@media (min-width: 992px) {
	.post-content h1 { font-size: 2.2em; }
	.post-content h2 { font-size: 1.8em; }
	.post-content h3 { font-size: 1.5em; }
}
*/

body:not(.page-id-143688) .posts:not(.slider) .post.sticky { background-color: var(--mark-color); }
body:not(.page-id-143688) .posts:not(.slider) .post.sticky::before { content: "\f005"; font-family: 'Font Awesome\ 5 Free'; position: absolute; top: 1px; left: 1px; padding: 5px; z-index: 20; font-size: 1.3em; font-weight: normal; line-height: 1; background: #C03B3BCC; color: #FFFFFF; }


.ml-pre-entry-wrapper { margin-bottom: 30px; padding: 20px; background: #F8f8f8; border: 1px solid rgba(0,0,0,0.1); }
.ml-pre-entry-wrapper .title {  font-size: 1.3em; }
.ml-pre-entry-wrapper ul { margin: 0px; list-style: square; }
.ml-pre-entry-wrapper a { transition: 0.4s; }
.ml-pre-entry-wrapper a:hover { padding-right: 5px; }

.mobile-menuX { max-height: 70vh; overflow-y: auto; }



.scroll-top-btn { position: fixed; }
.scroll-top-btn a { position: relative; display: inline-block; padding: 10px; }
.scroll-top-btn a::before, .scroll-top-btn a::after { content: ""; position: absolute; top: 3px; width: 20px; height: 100%; background: var(--main-color); }
.scroll-top-btn a::before { transform: skew(-15deg); right: -10px; background: var(--main-color); }
.scroll-top-btn a::after { transform: skew(15deg); left: -10px; background: var(--main-color); }




a.scrollup { position: fixed; bottom: 20px; right: 20px; z-index: 400; padding: 15px; border-radius: 5px; background: rgba(0,0,0,0.3); color: #444444; display: none !important; opacity: 0.7; }
a.scrollup:hover { color: #111111; }
a.scrollup span { font-size: 40px; }



.main-post-meta { margin-bottom: 20px; padding: 15px; background: #F8F8F8; border-right: 2px solid #DDDDDD; }
.main-post-meta .meta-item::after { content: "|"; }


.post-ratings { display: inline; }


@media (max-width: 575px) {
	.entry-content { text-align: initial; }
}


.posts-list { display: inline-block; }
.posts-list ul { list-style: none; }




.post-image img { max-height: 300px; }




.hide-thumb .post.style1 .title { height: auto !important; }




.share-buttons-buttons > div { padding-right: 10px; padding-left: 10px; }


.breadcrumbs { margin-bottom: 10px; padding: 5px 10px; background: #EEEEEE; }
.breadcrumbs a { color: var(--link-hover-color); }
.breadcrumbs a:hover { color: var(--link-color); }




@media (min-width: 1200px) {
	.header-logo-2 { order: -1; }
}


.fx-add{position:fixed;width:100%;bottom:0;left:50%;max-width:728px;height:90px;-webkit-transform:translate(-50%,102%);-ms-transform:translate(-50%,102%);transform:translate(-50%,102%);-moz-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out;visibility:hidden;opacity:0;text-align:center;z-index:999999999;-webkit-box-shadow:0px 0px 8px 0px rgba(50,50,50,.7);-moz-box-shadow:0px 0px 8px 0px rgba(50,50,50,.7);box-shadow:0px 0px 8px 0px rgba(50,50,50,.7)}.fx-add img{max-width:100%}.fx-add-show{-webkit-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);visibility:visible;opacity:1}.fx-add-hide{display:none;opacity:0 !important;visibility:hidden !important}.fx-close{display:block;position:absolute;top:-30px;right:0;width:30px;height:30px;border-radius:4px 4px 0 0;color:red;background-color:#fff;text-align:center;font-weight:700;text-decoration:none;-webkit-box-shadow:0px -4px 8px 0px rgba(50,50,50,.5);-moz-box-shadow:0px -4px 8px 0px rgba(50,50,50,.5);box-shadow:0px -4px 8px 0px rgba(50,50,50,.5)}.fx-close,.fx-close i{line-height:30px}.fx--336{max-width:300px;height:250px}.post-sections{margin-bottom:20px;padding:20px;background:#eee;border-radius:10px}.post-sections ul{margin-bottom:0}.mz-sub-cats{margin:0;padding:0;padding-right:20px;list-style:none}.mz-sub-cats li{margin-bottom:5px}.mz-sub-cats li a{transition:.7s}.mz-sub-cats li:hover>a{padding-right:10px}.h1mw{font-weight:400;font-size:20px;font-family:Helvetica_Bold}
.adHeaderDFPMobile,.adFooterDFPMobile{width:300px;height:250px;z-index:999999;position:fixed;bottom:0;left:50%;margin-left:-150px}
